.container
{
	text-align: justify;
	margin: 10px;
	width: 100%;
	font-family: Arial;
	font-size: 12px;
	color: #333333;
}
.container br
{
    border:0px !important;
    
    }
.mainContent
{
	margin:auto;
	text-align: left;
}

.heading
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	padding-bottom: 5px;
}

.roundBox
{
	border: 1px solid #000000;
	border-radius: 5px;
	width:80%;
	padding: 10px;
	padding-bottom:30px;
	margin:5px;
	background-color:#F0F0F0;
	margin-bottom:20px;
	
}

.imageContainer
{
	text-align:center;
	margin-top:10px;
}

.insideContent
{
	clear:right;
	margin: 10px;
}

.insideContent .textContent
{
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	padding-bottom: 12px;
	text-align:left;
}

.insideContent .textContent p
{
    padding-top:5px;
	padding-bottom: 12px;
	text-align:left;
}

.insideContent .insideRoundBox
{
	float:right; width:181px; margin-right:40px; border: 1px solid; border-radius:5px;
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	padding: 3px 10px;
	text-align: center;
}

.authorName
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #3399CC;
}

.middleContent
{
	width:100%;
	padding: 20px 10px;
	display:table;
	text-align:justify;
	margin-left:15px;
}

.middleContent table
{
    border-spacing:10px;
    border-collapse:separate;
	
}

.selectBookFormat
{
	padding-top: 20px;
	
}

.selectBookFormat table
{
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	font-family: Arial;
	font-size: 11px;
	color: #000000;
}

.selectBookFormat table tr:nth-child(even) {background: #FFFFFF}
.selectBookFormat table tr:nth-child(odd) {background: #F2F2F2}

.selectBookFormat table tr td
{
	padding: 5px 5px;
	border-left: 0px;
	border-right: 0px;
}

.rightCellBookFormat
{
	text-align: right;
	padding-right: 10px !important;
}

.btnSelect
{
	border: 1px solid #D5A82C;
	background-color: #D5A82C;
	color: #FFFFFF;
	width: auto;
	text-decoration: none;
	padding: 0px 10px;
}

.footerContent
{
	text-align:center;
}
.footerContent a
{
	font-family: Arial;
	font-size: 12px;
	color: #0099FF;
	text-decoration: none;
	float:left;
}

.footerMenu
{
	float:right;
}



.message
{
    text-align: center;
    margin-bottom:10px;
    font-weight:bold;
}

.selectmessage
{
    text-align: center;
    margin-bottom:10px;
    font-weight:bold;
    color:black;
    margin-top:20px;
}

.Print
{
    font-weight:bold;
    
}

.insideContent .divPrint
{
    float:right; width:181px; margin-right:40px; border: 1px solid; border-radius:5px;
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	padding: 3px 10px;
	text-align: center;
}

.eBook
{
    font-weight:bold;
    color:Red;  
    
}

.bookFormat
{
    color:Black;  
    }

.errorMessage
{
    color:Red;
    text-align:left;
    font-weight:bold;
    font-family: Arial;
	font-size: 12px;
    
 }
 .rwControlButtons
        {
            position: relative;
        }
         
        .rwIcon
        {
            display: none !important;
        }
         
        .rwCloseButton
        {
            position: absolute;
            top: -20px;
            left: -5px;
            background-image: url(fancyboxClose.png) !important;
            background-position: 0 0 !important;
            width: 30px !important;
            height: 30px !important;
        }
        
 .mbrBenefitMembership
 {
     margin-bottom:3%;
     
     }
     .mbricon
     {
         float:left;
         
         }
         
  .mbrContent
  {
      padding-left:10px;
      display:inline-block;
  }
  .mbrContent br
  {
      border:0px !important;
  }
  .mbrExpires
  {
      margin-top:-20px;
      text-align:right;  
      margin-bottom:3%;      
  }
  
      .mbrCaption
      {
          font-weight:bold;
          }
          .mbrCaptionExpires
          {
              font-weight:bold;
              font-style:italic;
              }
 #MbrBookDetail
{
                margin: 10px;
                border: 1px solid #ccc;
                padding: 10px;
}
.imageDetailContainer 
{
                display: inline-block;
}

.productTitle
{
                display: inline-block;
                vertical-align: top;
}
.longDescription
{
                border: 1px solid #ccc;
                padding: 10px;
                margin: 10px;
                height:300px;
                overflow:auto;
}
 .footerMenu div
                    {
                        display:inline !important;
                    }
     .boxed,.boxedGray {
  border: 1px solid black ;
  width:250px;
  height:300px;
  border-radius:5px;
  cursor:pointer;
  
}
 .boxedGray {
  background-color:rgb(255,255,204);
  
}
.pastSelection
{
    display: inline-block;
    margin-left: 2%;
}
.saveButtons
{
    display: inline-block;
    margin-left: 36%;
}
.instructionmessage
{
    margin-bottom:5%;
    margin-top:1%;
        
}
.selectiondate
{
    float:right;
    padding-right:10px;
    
       
}
.selectiondatecaption
{
    font-weight:bold;
    font-style:italic;
        
}
.instructionmessage2
{
   font-size:11px;
   font-style:italic; 
   text-align:center;
}
.btnFooterMenu
{
    border: 1px solid gray;
color: #000;
text-decoration: none;
padding: 5px 15px;
font-size: 12px;
font-family: Arial;
border-radius: 2px;
background: rgb(59,103,158);
	background: -moz-linear-gradient(top,  rgba(59,103,158,1) 0%, rgba(32,124,202,1) 0%, rgba(234,234,234,1) 0%, rgba(206,206,206,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(59,103,158,1)), color-stop(0%,rgba(32,124,202,1)), color-stop(0%,rgba(234,234,234,1)), color-stop(100%,rgba(206,206,206,1)));
	background: -webkit-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(32,124,202,1) 0%,rgba(234,234,234,1) 0%,rgba(206,206,206,1) 100%);
	background: -o-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(32,124,202,1) 0%,rgba(234,234,234,1) 0%,rgba(206,206,206,1) 100%);
	background: -ms-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(32,124,202,1) 0%,rgba(234,234,234,1) 0%,rgba(206,206,206,1) 100%);
	background: linear-gradient(to bottom,  rgba(59,103,158,1) 0%,rgba(32,124,202,1) 0%,rgba(234,234,234,1) 0%,rgba(206,206,206,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EAEAEA', endColorstr='#CECECE',GradientType=0 );
	

}

.btnFooterMenu:hover
{
    color: #fff;
    background: rgb(59,103,158);
	background: -moz-linear-gradient(top,  rgba(59,103,158,1) 0%, rgba(32,124,202,1) 0%, rgba(155,155,155,1) 0%, rgba(92,90,90,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(59,103,158,1)), color-stop(0%,rgba(32,124,202,1)), color-stop(0%,rgba(155,155,155,1)), color-stop(100%,rgba(92,90,90,1)));
	background: -webkit-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(32,124,202,1) 0%,rgba(155,155,155,1) 0%,rgba(92,90,90,1) 100%);
	background: -o-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(32,124,202,1) 0%,rgba(155,155,155,1) 0%,rgba(92,90,90,1) 100%);
	background: -ms-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(32,124,202,1) 0%,rgba(155,155,155,1) 0%,rgba(92,90,90,1) 100%);
	background: linear-gradient(to bottom, rgba(59,103,158,1) 0%,rgba(32,124,202,1) 0%,rgba(155, 155, 155, 1) 0%,rgba(92, 90, 90, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#0e0e0e',GradientType=0 ); 
}